# html

for rendering html

## API

#### [properties](#html-properties)

  - [id](#html-properties-id)


#### [methods](#html-methods)

  - [render](#html-methods-render) ()


for rendering html

- **id** 

  - **type** : any


<a name="html-methods"></a> 

## methods 

<a name="html-methods-render"></a> 

### html.render()




## dependencies 
- [html-lang](http://npmjs.org/package/html-lang)

*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*